#block-block-67 a,
#block-block-67 p a {
    color: white;
    text-decoration: none;
}

footer#section-footer a {
    color: #0A3C66;
}

/* quick links */
.region-sidebar-second .block-without-title.odd ul li a#Key, 
.region-quicklinks .block-without-title.odd ul li a#Key {
    background-image: url(../images/icons/quick_links/key_stroke_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Link, 
.region-quicklinks .block-without-title.odd ul li a#Link {
    background-image: url(../images/icons/quick_links/link_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Catalogue, 
.region-quicklinks .block-without-title.odd ul li a#Catalogue {
    background-image: url(../images/icons/quick_links/article_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Dictionary, 
.region-quicklinks .block-without-title.odd ul li a#Dictionary {
    background-image: url(../images/icons/quick_links/cog_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#English, 
.region-quicklinks .block-without-title.odd ul li a#English {
    background-image: url(../images/icons/quick_links/compass_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Calendar, 
.region-quicklinks .block-without-title.odd ul li a#Calendar {
    background-image: url(../images/icons/quick_links/calendar_alt_stroke_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Counselling, 
.region-quicklinks .block-without-title.odd ul li a#Counselling {
    background-image: url(../images/icons/quick_links/arrow_right_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Timetables, 
.region-quicklinks .block-without-title.odd ul li a#Timetables {
    background-image: url(../images/icons/quick_links/document_stroke_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Building, 
.region-quicklinks .block-without-title.odd ul li a#Building {
    background-image: url(../images/icons/quick_links/home_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Faq, 
.region-quicklinks .block-without-title.odd ul li a#Faq {
    background-image: url(../images/icons/quick_links/info_8x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Contact, 
.region-quicklinks .block-without-title.odd ul li a#Contact {
    background-image: url(../images/icons/quick_links/mail_16x12.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Map, 
.region-quicklinks .block-without-title.odd ul li a#Map {
    background-image: url(../images/icons/quick_links/map_pin_stroke_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#International, 
.region-quicklinks .block-without-title.odd ul li a#International {
    background-image: url(../images/icons/quick_links/move_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Movie, 
.region-quicklinks .block-without-title.odd ul li a#Movie {
    background-image: url(../images/icons/quick_links/movie_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Lesa, 
.region-quicklinks .block-without-title.odd ul li a#Lesa {
    background-image: url(../images/icons/quick_links/read_more_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Down, 
.region-quicklinks .block-without-title.odd ul li a#Down {
    background-image: url(../images/icons/quick_links/arrow_down_alt1_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Left, 
.region-quicklinks .block-without-title.odd ul li a#Left {
    background-image: url(../images/icons/quick_links/arrow_left_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Left_2, 
.region-quicklinks .block-without-title.odd ul li a#Left_2 {
    background-image: url(../images/icons/quick_links/arrow_left_alt2_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Apply, 
.region-quicklinks .block-without-title.odd ul li a#Apply {
    background-image: url(../images/icons/quick_links/pen_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#At, 
.region-quicklinks .block-without-title.odd ul li a#At {
    background-image: url(../images/icons/quick_links/at_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Cd, 
.region-quicklinks .block-without-title.odd ul li a#Cd {
    background-image: url(../images/icons/quick_links/cd_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Check,
.region-quicklinks .block-without-title.odd ul li a#Check {
    background-image: url(../images/icons/quick_links/check_16x13.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Clock,
.region-quicklinks .block-without-title.odd ul li a#Clock {
    background-image: url(../images/icons/quick_links/clock_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Cursor,
.region-quicklinks .block-without-title.odd ul li a#Cursor {
    background-image: url(../images/icons/quick_links/cursor_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Phone,
.region-quicklinks .block-without-title.odd ul li a#Phone {
    background-image: url(../images/icons/quick_links/iphone_12x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second.block-without-title.odd ul li a#Iceland,
.region-quicklinks .block-without-title.odd ul li a#Iceland {
    background-image: url(../images/icons/quick_links/pin_16x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

.region-sidebar-second .block-without-title.odd ul li a#Staff,
.region-quicklinks .block-without-title.odd ul li a#Staff {
    background-image: url(../images/icons/quick_links/user_12x16.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-bottom: 2px;
    background-position:left center;
}

/* Header Links */
#zone-header-wrapper li#english_tengill a ,
#zone-header-wrapper li#icelandic_tengill a {
    color: white;
    text-decoration: none;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: normal;
}

#zone-header-wrapper #block-block-2 a:hover {
    color: white;
    text-decoration: underline;
}


.region-header-second .block-block {
    float: left;
    font-family: Arial;
    font-weight: normal;
    color: white;
    font-size: 13px;
    left: 150px;
    display: block;
    position: relative;
}

.not-sticky.teaser.self-posted {
    padding-bottom: 15px;
}

li#english_tengill a {
     background: url("../images/english.gif") no-repeat scroll 0 50% transparent;
     color: white;
     padding-left: 18px;
     text-decoration: none;   
}

li#icelandic_tengill a {
     background: url("../images/icelandic.gif") no-repeat scroll 0 50% transparent;
     color: white;
     padding-left: 18px;
     text-decoration: none;   
}

